.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ffd0733d-6f2a-9db4-32c7-5c82cde575df {
display: none !important;
}
.lfr-layout-structure-item-88173300-f152-812f-1e4d-57ed14d37bd6 {
display: none !important;
}
